<?php

namespace App\Models;

# use Illuminate\Database\Eloquent\Model;

class AccountClient extends Model
{
    protected $table = 'account_client';

    public function client() {
        return $this->hasOne(Client::class, 'id', 'client_id');
    }

    public function account() {
        return $this->hasOne(Account::class, 'id', 'account_id');
    }

}
